<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>
	<ol>
		<li>Pirates of the Caribbean</li>
		<li>A Knight's Tale</li>
		<li>Fast and Furious Saga</li>
		<li>The Replacements</li>
		<li>The Big Hit</li>
		<li>Remember the Titans</li>
		<li>King Kong</li>
		<li>Pursuit of Happiness</li>
		<li>John Carter</li>
		<li>All Marvel Movies</li>
	</ol>
	<ul>
		<li>
			<a href="../activity.html">Activity Home Page</a>
		</li>
		<li>
			<a href="./top10ActorsActress.html">Top 10 Actors/Actress</a>
		</li>
		<li>
			<a href="../music/top10Artists.html">Top 10 Artists</a>
		</li>
		<li>
			<a href="../music/top10Music.html">Top 10 Music</a>
		</li>
	</ul>
</body>
</html>